Apple新闻之运行旧系统的 iOS 设备可以从 App Store 下载老版本应用了

分类:苹果新闻
2013-9-17 23:47

评论(0)
阅读(6100)

Tags:
有的人还在用几年前的苹果 iOS 设备(比如 iPhone 3GS),为了保持操作顺畅就没有升级到最新版 iOS 系统。但是开发商不断更新 App 版本过程中,往往对应用支持的系统版本需求也不断提升。比如一款应用,1.0 版时,iOS 5 就能运行;到 1.6 版就必须 iOS 6 了。老设备从 App Store 下载应用时经常遇到系统版本太旧,App 已经不支持这种事。

苹果 App Store 提示用户可以下载老版本 App

现在,如果苹果 App Store 发现这款应用的当前版本不能在用户这台老设备上运行,但是以前的版本可以,会弹出提示,让用户下载老版本。这对还在用几年前苹果设备的人来说是个好消息。

译自 MacRumors

  
  
发表评论
  
       昵称   [注册]    密码   游客无需密码   
         
    打开HTML     打开UBB     打开表情     隐藏           记住我